.reveal, .reveal h1, .reveal h2, .reveal h3, .reveal p, .reveal li {
  font-family: Helvetica, Arial, sans-serif !important;
}

.reveal ol, .reveal ul {
  line-height: 1.4;
}

.reveal .columns {
  display: flex;
  align-items: stretch;
}

.reveal .columns.top {
  align-items: flex-start;
}

.reveal .columns .column {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.reveal .source-credit {
  font-size: 0.3em;
  color: #666;
  position: absolute;
  bottom: -40px;
  right: 50px;
  text-align: right;
  line-height: 1.2;
  z-index: 10;
  background-color: #f0f0f0;
  padding: 1px 8px;
  border-radius: 6px;
}

.reveal .source-credit a {
  color: #888;
  text-decoration: underline;
}

.reveal .takehome {
  position: absolute;
  bottom: 10%;
  left: 5%;
  right: 5%;
  background-color: #e0f2fe;
  color: #0369a1;
  padding: 20px;
  border-radius: 10px;
  text-align: left;
}
